Preparing to Install Enterprise PKS on vSphere with NSX-T Data Center

Page last updated:

Warning: VMware Enterprise PKS v1.6 is no longer supported because it has reached the End of General Support (EOGS) phase as defined by the Support Lifecycle Policy. To stay up to date with the latest software and security updates, upgrade to a supported version.

This topic lists the sections to follow when installing VMware Enterprise PKS on vSphere with NSX-T Data Center.

Preparing to Install Enterprise PKS on vSphere with NSX-T

In preparation for installing Enterprise PKS on vSphere with NSX-T, review the following documentation:


Please send any feedback you have to pks-feedback@pivotal.io.